 .u-section-1 {
   background-image: linear-gradient(45deg, #ccd3db, #f5f7fa);
   min-height: 690px;
 }

 .u-section-1 .u-layout-wrap-1 {
   width: 1190px;
   margin: 0 auto;
 }

 .u-section-1 .u-layout-cell-1 {
   min-height: 690px;
 }

 .u-section-1 .u-container-layout-1 {
   padding: 60px 20px 60px 20px;
 }

 .u-section-1 .u-text-1 {
   font-size: 1.5rem;
   font-family: Roboto, sans-serif;
   font-weight: 300;
   margin: 0;
 }

 .u-section-1 .u-text-2 {
   font-size: 3.75rem;
   font-weight: 400;
   font-family: Oswald, sans-serif;
   margin: 12px 0 0;
 }

 .u-section-1 .u-text-3 {
   line-height: 1.8;
   margin: 20px 40px 0 0;
 }

 .u-section-1 .u-text-4 {
   margin: 20px auto 0 0;
 }

 .u-section-1 .u-btn-1 {
   text-transform: uppercase;
   letter-spacing: 2px;
   font-size: 0.875rem;
   background-image: none;
   margin: 20px auto 0 0;
   padding: 15px 54px 17px;
 }

 .u-section-1 .u-text-5 {
   font-size: 1rem;
   letter-spacing: 0px;
   font-style: italic;
   text-align: left;
   margin: 30px 0;
 }

 .u-section-1 .u-image-1 {
   min-height: 690px;
   background-image: url("https://assets.nicepagecdn.com/1d6693c6/6098556/images/01f61d231d6f4e66a3ce3a011d2505e827eb429a0d580f7afed3ca1cc416d27252621741eda9aacc2b05bb845e8d1e2333247066c63ce35fc54fae_1280.jpg");
   background-position: 50% 50%;
 }

 .u-section-1 .u-container-layout-2 {
   padding: 0;
 }

 @media (max-width: 1199px) {
   .u-section-1 {
     min-height: 450px;
   }

   .u-section-1 .u-layout-wrap-1 {
     width: 940px;
   }

   .u-section-1 .u-layout-cell-1 {
     min-height: 523px;
   }

   .u-section-1 .u-text-2 {
     font-size: 3.4375rem;
   }

   .u-section-1 .u-text-3 {
     margin-right: 0;
   }

   .u-section-1 .u-image-1 {
     min-height: NaNpx;
   }

   .u-section-1 .u-container-layout-1 {
     padding: 60px 20px 60px 0px;
   }
 }

 @media (max-width: 991px) {
   .u-section-1 {
     min-height: 38px;
   }

   .u-section-1 .u-layout-wrap-1 {
     width: 720px;
   }

   .u-section-1 .u-layout-cell-1 {
     min-height: 100px;
   }

   .u-section-1 .u-container-layout-1 {
     padding: 30px 0 30px 0px;
   }

   .u-section-1 .u-text-1 {
     font-size: 1.25rem;
   }

   .u-section-1 .u-text-2 {
     font-size: 3rem;
   }

   .u-section-1 .u-image-1 {
     min-height: 473px;
   }

   .form_button {
     display: flex;
     gap: 10px;
     align-items: center;
     flex-direction: column;
   }
 }

 @media (max-width: 767px) {
   .u-section-1 {
     min-height: 138px;
   }

   .u-section-1 .u-layout-wrap-1 {
     width: 540px;
   }

   .u-section-1 .u-layout-cell-1 {
     order: 0;
   }

   .u-section-1 .u-container-layout-1 {
     padding-right: 50px;
     padding-left: 10px;
   }

   .u-section-1 .u-text-1 {
     font-size: 1.5rem;
   }

   .u-section-1 .u-text-2 {
     font-size: 4.5rem;
   }

   .u-section-1 .u-image-1 {
     min-height: 560px;
     order: 1;
   }
 }

 @media (max-width: 575px) {
   .u-section-1 .u-layout-wrap-1 {
     width: 340px;
   }

   .u-section-1 .u-text-2 {
     font-size: 3.75rem;
   }

   .u-section-1 .u-image-1 {
     min-height: 353px;
   }
 }

 .u-section-2 {
   background-image: none;
   min-height: 1185px;
 }

 .u-section-2 .u-shape-1 {
   width: calc(((100% - 1140px) / 2) + 1108px);
   height: 482px;
   margin: 62px auto 0 0;
 }

 .u-section-2 .u-image-1 {
   width: 612px;
   height: 612px;
   background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/af3da5f0a6e2510f966a2b2b/jj.jpg");
   background-position: 50% 50%;
   margin: -512px auto 0 calc(((100% - 1140px) / 2));
 }

 .u-section-2 .u-group-1 {
   width: 453px;
   min-height: 367px;
   margin: -524px calc(((100% - 1140px) / 2)) 0 auto;
 }

 .u-section-2 .u-container-layout-1 {
   padding: 30px;
 }

 .u-section-2 .u-text-1 {
   font-size: 3rem;
   margin: 0;
 }

 .u-section-2 .u-text-2 {
   margin: 24px 0 0;
 }

 .u-section-2 .u-btn-1 {
   font-size: 0.875rem;
   text-transform: uppercase;
   letter-spacing: 2px;
   background-image: none;
   margin: 22px auto 0 0;
   padding: 12px 38px 14px 37px;
 }

 .u-section-2 .u-text-3 {
   font-size: 1rem;
   letter-spacing: 0px;
   font-style: italic;
   text-align: left;
   margin: 20px auto 0 0;
 }

 .u-section-2 .u-list-1 {
   width: 1140px;
   margin: 206px auto 0;
 }

 .u-section-2 .u-repeater-1 {
   grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
   min-height: 351px;
   grid-gap: 20px;
 }

 .u-section-2 .u-container-layout-2 {
   padding: 30px 30px 27px;
 }

 .u-section-2 .u-text-4 {
   font-size: 2.25rem;
   font-weight: 700;
   margin: 0 auto 0 0;
 }

 .u-section-2 .u-text-5 {
   line-height: 1.8;
   font-weight: 400;
   margin: 20px 0 0;
 }

 .u-section-2 .u-container-layout-3 {
   padding: 30px;
 }

 .u-section-2 .u-text-6 {
   font-size: 2.25rem;
   font-weight: 700;
   margin: 0 auto 0 0;
 }

 .u-section-2 .u-text-7 {
   line-height: 1.8;
   font-weight: 400;
   margin: 20px 0 0;
 }

 .u-section-2 .u-container-layout-4 {
   padding: 30px;
 }

 .u-section-2 .u-text-8 {
   font-size: 2.25rem;
   font-weight: 700;
   margin: 0 auto 0 0;
 }

 .u-section-2 .u-text-9 {
   line-height: 1.8;
   font-weight: 400;
   margin: 20px 0 0;
 }

 .u-section-2 .u-text-10 {
   font-size: 1rem;
   letter-spacing: 0px;
   font-style: italic;
   text-align: left;
   margin: 25px auto 25px calc(((100% - 1140px) / 2));
 }

 @media (max-width: 1199px) {
   .u-section-2 .u-shape-1 {
     width: calc(((100% - 940px) / 2) + 940px);
     height: 398px;
     margin-top: 110px;
   }

   .u-section-2 .u-image-1 {
     width: 524px;
     height: 524px;
     margin-top: -449px;
     margin-left: calc(((100% - 940px) / 2));
   }

   .u-section-2 .u-group-1 {
     width: 396px;
     min-height: 391px;
     margin-top: -469px;
     margin-right: calc(((100% - 940px) / 2));
   }

   .u-section-2 .u-text-1 {
     font-size: 2.75rem;
   }

   .u-section-2 .u-list-1 {
     width: 940px;
     margin-top: 118px;
   }

   .u-section-2 .u-repeater-1 {
     min-height: 469px;
   }

   .u-section-2 .u-text-10 {
     margin-top: 50px;
     margin-left: calc(((100% - 940px) / 2) + 10px);
   }
 }

 @media (max-width: 991px) {
   .u-section-2 .u-shape-1 {
     width: calc(((100% - 720px) / 2) + 720px);
     height: 457px;
     margin-top: 62px;
   }

   .u-section-2 .u-image-1 {
     width: 543px;
     height: 543px;
     margin-top: -500px;
     margin-left: calc(((100% - 720px) / 2));
   }

   .u-section-2 .u-group-1 {
     width: 720px;
     min-height: 356px;
     margin-top: 18px;
     margin-right: auto;
   }

   .u-section-2 .u-list-1 {
     width: 720px;
     margin-top: 20px;
   }

   .u-section-2 .u-repeater-1 {
     grid-template-columns: repeat(2, calc(50% - 9.99997px));
     min-height: 881px;
   }

   .u-section-2 .u-text-10 {
     margin-top: 39px;
     margin-left: calc(((100% - 720px) / 2) + 10px);
   }
 }

 @media (max-width: 767px) {
   .u-section-2 {
     min-height: 1113px;
   }

   .u-section-2 .u-shape-1 {
     width: calc(((100% - 540px) / 2) + 482px);
     height: 455px;
     margin-top: 84px;
   }

   .u-section-2 .u-image-1 {
     width: 540px;
     height: 540px;
     margin-top: -497px;
     margin-left: calc(((100% - 540px) / 2));
   }

   .u-section-2 .u-group-1 {
     width: 540px;
     margin-right: calc(((100% - 540px) / 2));
   }

   .u-section-2 .u-container-layout-1 {
     padding-right: 10px;
     padding-left: 10;
   }

   .u-section-2 .u-list-1 {
     width: 540px;
     margin-left: calc(((100% - 540px) / 2));
   }

   .u-section-2 .u-repeater-1 {
     grid-template-columns: 100%;
   }

   .u-section-2 .u-container-layout-2 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-2 .u-container-layout-3 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-2 .u-container-layout-4 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-2 .u-text-10 {
     margin-top: 25px;
     margin-left: calc(((100% - 540px) / 2) + 10px);
   }
 }

 @media (max-width: 575px) {
   .u-section-2 {
     min-height: 913px;
   }

   .u-section-2 .u-shape-1 {
     width: calc(((100% - 340px) / 2) + 313px);
     height: 285px;
     margin-top: 55px;
   }

   .u-section-2 .u-image-1 {
     width: 340px;
     height: 340px;
     margin-top: -327px;
     margin-left: calc(((100% - 340px) / 2));
   }

   .u-section-2 .u-group-1 {
     width: 340px;
     margin-top: 20px;
     margin-right: calc(((100% - 340px) / 2));
   }

   .u-section-2 .u-text-1 {
     font-size: 2.25rem;
   }

   .u-section-2 .u-list-1 {
     width: 340px;
     margin-left: calc(((100% - 340px) / 2));
   }

   .u-section-2 .u-text-4 {
     font-size: 3rem;
   }

   .u-section-2 .u-text-6 {
     font-size: 3rem;
   }

   .u-section-2 .u-text-8 {
     font-size: 3rem;
   }

   .u-section-2 .u-text-10 {
     margin-top: 35px;
     margin-left: calc(((100% - 340px) / 2) + 10px);
   }
 }

 .u-section-3 {
   background-image: none;
   min-height: 884px;
 }

 .u-section-3 .u-shape-1 {
   height: 415px;
   margin-top: -15px;
   margin-bottom: 0;
 }

 .u-section-3 .u-shape-2 {
   width: 942px;
   height: 545px;
   margin: -132px auto 0 calc(((100% - 1140px) / 2));
 }

 .u-section-3 .u-group-1 {
   width: 466px;
   min-height: 522px;
   height: auto;
   margin: -545px auto 0 calc(((100% - 1140px) / 2));
 }

 .u-section-3 .u-container-layout-1 {
   padding: 30px;
 }

 .u-section-3 .u-shape-3 {
   width: 81px;
   height: 81px;
   margin: 0 auto 0 0;
 }

 .u-section-3 .u-text-1 {
   margin: 20px 0 0;
 }

 .u-section-3 .u-text-2 {
   line-height: 1.8;
   margin: 50px 0 0;
 }

 .u-section-3 .u-btn-1 {
   font-size: 0.875rem;
   text-transform: uppercase;
   letter-spacing: 2px;
   background-image: none;
   margin: 30px auto 0 0;
   padding: 12px 38px 14px 37px;
 }

 .u-section-3 .u-text-3 {
   font-size: 1rem;
   letter-spacing: 0px;
   font-style: italic;
   text-align: left;
   margin: 20px 0 0;
 }

 .u-section-3 .u-image-1 {
   width: 604px;
   height: 604px;
   background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/039018af5cd25c3fb4e9f786/q-min.jpg");
   background-position: 100% 50%;
   margin: -659px calc(((100% - 1140px) / 2)) 60px auto;
 }

 @media (max-width: 1199px) {
   .u-section-3 {
     min-height: 50vw;
   }

   .u-section-3 .u-shape-2 {
     width: 810px;
     height: 630px;
     margin-left: calc(((100% - 940px) / 2));
   }

   .u-section-3 .u-group-1 {
     width: 403px;
     margin-top: -630px;
     margin-left: calc(((100% - 940px) / 2));
     height: auto;
   }

   .u-section-3 .u-image-1 {
     width: 532px;
     height: 532px;
     margin-right: calc(((100% - 940px) / 2));
   }
 }

 @media (max-width: 991px) {
   .u-section-3 {
     min-height: 1095px;
   }

   .u-section-3 .u-shape-2 {
     width: 566px;
     height: 755px;
     margin-left: calc(((100% - 720px) / 2));
   }

   .u-section-3 .u-group-1 {
     margin-top: -635px;
     margin-left: calc(((100% - 720px) / 2));
   }

   .u-section-3 .u-image-1 {
     width: 437px;
     height: 437px;
     margin-top: -923px;
     margin-right: calc(((100% - 720px) / 2));
   }
 }

 @media (max-width: 767px) {
   .u-section-3 {
     min-height: 1077px;
   }

   .u-section-3 .u-shape-2 {
     width: 490px;
     height: 737px;
     margin-left: calc(((100% - 540px) / 2));
   }

   .u-section-3 .u-group-1 {
     margin-top: -645px;
     margin-left: calc(((100% - 540px) / 2) + 12px);
   }

   .u-section-3 .u-container-layout-1 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-3 .u-image-1 {
     width: 359px;
     height: 359px;
     margin-top: -895px;
     margin-right: calc(((100% - 540px) / 2));
   }
 }

 @media (max-width: 575px) {
   .u-section-3 {
     min-height: 1094px;
   }

   .u-section-3 .u-shape-2 {
     width: 315px;
     margin-top: -109px;
     margin-left: calc(((100% - 340px) / 2));
   }

   .u-section-3 .u-group-1 {
     width: 298px;
     margin-top: -650px;
     margin-left: calc(((100% - 340px) / 2));
   }

   .u-section-3 .u-container-layout-1 {
     padding-right: 10px;
   }

   .u-section-3 .u-image-1 {
     width: 302px;
     height: 302px;
     margin-top: -938px;
     margin-right: calc(((100% - 340px) / 2));
   }
 }

 .u-section-4 {
   min-height: 963px;
 }

 .u-section-4 .u-group-1 {
   min-height: 501px;
   margin-top: 0;
   margin-bottom: 0;
   height: auto;
 }

 .u-section-4 .u-container-layout-1 {
   padding-bottom: 60px;
   padding-top: 60px;
 }

 .u-section-4 .u-text-1 {
   margin: 0 auto;
 }

 .u-section-4 .u-text-2 {
   width: 505px;
   margin: 32px auto 0;
 }

 .u-section-4 .u-list-1 {
   grid-template-rows: repeat(1, auto);
   width: 1140px;
   margin: -241px auto 0;
 }

 .u-section-4 .u-repeater-1 {
   grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
   min-height: 526px;
   grid-gap: 26px;
 }

 .u-section-4 .u-image-1 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/467309ee8c225c53bd0223a5/mnnmnm.jpg");
   background-position: 50% 50%;
 }

 .u-section-4 .u-container-layout-2 {
   padding: 30px;
 }

 .u-section-4 .u-text-3 {
   margin-left: 0;
   margin-bottom: 0;
   margin-top: 281px;
   text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.55);
 }

 .u-section-4 .u-text-4 {
   text-shadow: 2px 2px 13px rgba(0, 0, 0, 0.4);
   font-size: 1.125rem;
   margin: 26px 0 0;
 }

 .u-section-4 .u-image-2 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/7f61715009705fa68ce2c334/woman-showing-man-finance-diagrams-table-laptop-papers_1268-17478.jpg");
   background-position: 50% 50%;
 }

 .u-section-4 .u-container-layout-3 {
   padding: 30px;
 }

 .u-section-4 .u-text-5 {
   margin-left: 0;
   margin-bottom: 0;
   margin-top: 281px;
   text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.55);
 }

 .u-section-4 .u-text-6 {
   text-shadow: 2px 2px 13px rgba(0, 0, 0, 0.4);
   font-size: 1.125rem;
   margin: 26px 0 0;
 }

 .u-section-4 .u-image-3 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/e591f7f7b39b51e7826548d0/eeee.jpg");
   background-position: 50% 50%;
 }

 .u-section-4 .u-container-layout-4 {
   padding: 30px;
 }

 .u-section-4 .u-text-7 {
   margin-left: 0;
   margin-bottom: 0;
   margin-top: 281px;
   text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.55);
 }

 .u-section-4 .u-text-8 {
   text-shadow: 2px 2px 13px rgba(0, 0, 0, 0.4);
   font-size: 1.125rem;
   margin: 26px 0 0;
 }

 .u-section-4 .u-text-9 {
   font-size: 1rem;
   letter-spacing: 0px;
   font-style: italic;
   text-align: left;
   margin: 53px calc(((100% - 1140px) / 2) + 706px) 0 calc(((100% - 1140px) / 2));
 }

 .u-section-4 .u-btn-1 {
   font-size: 0.875rem;
   text-transform: uppercase;
   letter-spacing: 2px;
   background-image: none;
   margin: -48px auto 60px;
   padding: 12px 38px 14px 37px;
 }

 @media (max-width: 1199px) {
   .u-section-4 .u-group-1 {
     height: auto;
   }

   .u-section-4 .u-list-1 {
     width: 940px;
   }

   .u-section-4 .u-repeater-1 {
     grid-template-columns: repeat(3, calc(33.333333333333336% - 17.3333px));
     min-height: 386px;
   }

   .u-section-4 .u-text-9 {
     margin-top: 59px;
     margin-right: calc(((100% - 940px) / 2) + 506px);
     margin-left: calc(((100% - 940px) / 2));
   }

   .u-section-4 .u-btn-1 {
     margin-top: -49px;
     margin-bottom: 29px;
     margin-left: calc(((100% - 940px) / 2) + 280px);
   }
 }

 @media (max-width: 991px) {
   .u-section-4 .u-container-layout-1 {
     padding-bottom: 30px;
     padding-top: 30px;
   }

   .u-section-4 .u-list-1 {
     width: 720px;
   }

   .u-section-4 .u-repeater-1 {
     grid-template-columns: repeat(2, calc(50% - 12.999975000000001px));
     min-height: 931px;
   }

   .u-section-4 .u-text-9 {
     margin-right: calc(((100% - 720px) / 2) + 286px);
     margin-left: calc(((100% - 720px) / 2));
   }

   .u-section-4 .u-btn-1 {
     margin-left: calc(((100% - 720px) / 2) + 60px);
   }
 }

 @media (max-width: 767px) {
   .u-section-4 .u-container-layout-1 {
     padding-left: 50px;
     padding-right: 50px;
   }

   .u-section-4 .u-list-1 {
     width: 540px;
   }

   .u-section-4 .u-repeater-1 {
     grid-template-columns: 100%;
     min-height: 1383px;
   }

   .u-section-4 .u-container-layout-2 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-4 .u-container-layout-3 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-4 .u-container-layout-4 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-4 .u-text-9 {
     margin-right: calc(((100% - 540px) / 2) + 106px);
     margin-left: calc(((100% - 540px) / 2));
   }

   .u-section-4 .u-btn-1 {
     margin-left: calc(((100% - 540px) / 2));
   }
 }

 @media (max-width: 575px) {
   .u-section-4 .u-container-layout-1 {
     padding-top: 60px;
     padding-right: 55px;
   }

   .u-section-4 .u-text-2 {
     width: 340px;
   }

   .u-section-4 .u-list-1 {
     width: 340px;
   }

   .u-section-4 .u-repeater-1 {
     min-height: 1448px;
   }

   .u-section-4 .u-text-9 {
     margin-left: calc(((100% - 340px) / 2));
     margin-right: calc(((100% - 340px) / 2));
   }

   .u-section-4 .u-btn-1 {
     margin-top: -74px;
     margin-bottom: 55px;
     margin-left: calc(((100% - 340px) / 2));
   }
 }

 .u-section-5 {
   background-image: none;
   min-height: 1332px;
 }

 .u-section-5 .u-shape-1 {
   height: 695px;
   margin-top: 0;
   margin-bottom: 0;
 }

 .u-section-5 .u-text-1 {
   width: 844px;
   font-size: 3rem;
   margin: -616px auto 0;
 }

 .u-section-5 .u-layout-wrap-1 {
   width: 1140px;
   margin: 29px auto 0;
 }

 .u-section-5 .u-layout-cell-1 {
   min-height: 228px;
 }

 .u-section-5 .u-container-layout-1 {
   padding: 30px;
 }

 .u-section-5 .u-text-2 {
   font-size: 1.125rem;
   margin: 0 0 0 auto;
 }

 .u-section-5 .u-layout-cell-2 {
   min-height: 228px;
 }

 .u-section-5 .u-container-layout-2 {
   padding: 30px;
 }

 .u-section-5 .u-text-3 {
   font-size: 1.125rem;
   margin: 0 auto 0 0;
 }

 .u-section-5 .u-line-1 {
   width: 912px;
   height: 0;
   margin: 3px auto 0 calc(((100% - 1140px) / 2) + 114px);
 }

 .u-section-5 .u-text-4 {
   text-transform: uppercase;
   font-weight: 600;
   width: 708px;
   margin: 49px auto 0;
 }

 .u-section-5 .u-list-1 {
   width: 1140px;
   margin: 129px auto 0;
 }

 .u-section-5 .u-repeater-1 {
   grid-template-columns: repeat(3, calc(33.3333% - 20px));
   min-height: 617px;
   grid-gap: 30px;
 }

 .u-section-5 .u-list-item-1 {
   background-image: none;
 }

 .u-section-5 .u-container-layout-3 {
   padding: 0 0 20px;
 }

 .u-section-5 .u-image-1 {
   height: 279px;
   margin-top: 0;
   margin-bottom: 0;
 }

 .u-section-5 .u-text-5 {
   font-weight: 700;
   margin: 49px 15px 0;
 }

 .u-section-5 .u-text-6 {
   margin: 26px 0 0;
 }

 .u-section-5 .u-btn-1 {
   border-style: solid;
   text-transform: uppercase;
   letter-spacing: 2px;
   font-weight: 700;
   margin: 49px auto 0;
   padding: 0;
 }

 .u-section-5 .u-list-item-2 {
   background-image: none;
 }

 .u-section-5 .u-container-layout-4 {
   padding: 0 0 20px;
 }

 .u-section-5 .u-image-2 {
   height: 279px;
   margin-top: 0;
   margin-bottom: 0;
 }

 .u-section-5 .u-text-7 {
   font-weight: 700;
   font-size: 1.5rem;
   margin: 49px 15px 0;
 }

 .u-section-5 .u-text-8 {
   margin: 26px 0 0;
 }

 .u-section-5 .u-btn-2 {
   border-style: solid;
   text-transform: uppercase;
   letter-spacing: 2px;
   font-weight: 700;
   margin: 49px auto 0;
   padding: 0;
 }

 .u-section-5 .u-list-item-3 {
   background-image: none;
 }

 .u-section-5 .u-container-layout-5 {
   padding: 0 0 20px;
 }

 .u-section-5 .u-image-3 {
   height: 279px;
   margin-top: 0;
   margin-bottom: 0;
 }

 .u-section-5 .u-text-9 {
   font-weight: 700;
   font-size: 1.5rem;
   margin: 49px 15px 0;
 }

 .u-section-5 .u-text-10 {
   margin: 26px 0 0;
 }

 .u-section-5 .u-btn-3 {
   border-style: solid;
   text-transform: uppercase;
   letter-spacing: 2px;
   font-weight: 700;
   margin: 49px auto 0;
   padding: 0;
 }

 .u-section-5 .u-text-11 {
   font-size: 1rem;
   letter-spacing: 0px;
   font-style: italic;
   text-align: left;
   margin: 16px auto 54px calc(((100% - 1140px) / 2));
 }

 @media (max-width: 1199px) {
   .u-section-5 {
     min-height: 1292px;
   }

   .u-section-5 .u-layout-wrap-1 {
     width: 940px;
     margin-left: calc(((100% - 940px) / 2));
   }

   .u-section-5 .u-layout-cell-1 {
     min-height: 188px;
   }

   .u-section-5 .u-layout-cell-2 {
     min-height: 188px;
   }

   .u-section-5 .u-line-1 {
     margin-left: calc(((100% - 940px) / 2) + 28px);
   }

   .u-section-5 .u-list-1 {
     width: 940px;
   }

   .u-section-5 .u-repeater-1 {
     grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
     min-height: 503px;
   }

   .u-section-5 .u-image-1 {
     height: 230px;
   }

   .u-section-5 .u-image-2 {
     height: 230px;
   }

   .u-section-5 .u-image-3 {
     height: 230px;
   }

   .u-section-5 .u-text-11 {
     margin-left: calc(((100% - 940px) / 2));
   }
 }

 @media (max-width: 991px) {
   .u-section-5 {
     min-height: 1204px;
   }

   .u-section-5 .u-text-1 {
     width: 720px;
   }

   .u-section-5 .u-layout-wrap-1 {
     width: 720px;
     margin-left: calc(((100% - 720px) / 2));
   }

   .u-section-5 .u-layout-cell-1 {
     min-height: 100px;
   }

   .u-section-5 .u-layout-cell-2 {
     min-height: 100px;
   }

   .u-section-5 .u-line-1 {
     width: 720px;
     margin-left: calc(((100% - 720px) / 2));
   }

   .u-section-5 .u-list-1 {
     width: 720px;
   }

   .u-section-5 .u-repeater-1 {
     grid-template-columns: repeat(2, calc(50% - 15px));
     min-height: 1213px;
   }

   .u-section-5 .u-image-1 {
     height: 264px;
   }

   .u-section-5 .u-image-2 {
     height: 264px;
   }

   .u-section-5 .u-image-3 {
     height: 264px;
   }

   .u-section-5 .u-text-11 {
     margin-left: calc(((100% - 720px) / 2));
   }
 }

 @media (max-width: 767px) {
   .u-section-5 {
     min-height: 1304px;
   }

   .u-section-5 .u-shape-1 {
     height: 984px;
   }

   .u-section-5 .u-text-1 {
     width: 540px;
     margin-top: -905px;
   }

   .u-section-5 .u-layout-wrap-1 {
     width: 540px;
     margin-left: calc(((100% - 540px) / 2));
   }

   .u-section-5 .u-container-layout-1 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-5 .u-text-2 {
     margin-right: auto;
     margin-left: 0;
   }

   .u-section-5 .u-container-layout-2 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-5 .u-line-1 {
     width: 540px;
     margin-left: calc(((100% - 540px) / 2));
   }

   .u-section-5 .u-text-4 {
     width: 540px;
   }

   .u-section-5 .u-list-1 {
     width: 540px;
   }

   .u-section-5 .u-repeater-1 {
     grid-template-columns: 100%;
   }

   .u-section-5 .u-image-1 {
     height: 396px;
   }

   .u-section-5 .u-image-2 {
     height: 396px;
   }

   .u-section-5 .u-image-3 {
     height: 396px;
   }

   .u-section-5 .u-text-11 {
     margin-left: calc(((100% - 540px) / 2));
   }
 }

 @media (max-width: 575px) {
   .u-section-5 .u-text-1 {
     width: 340px;
     font-size: 2.25rem;
   }

   .u-section-5 .u-layout-wrap-1 {
     width: 340px;
     margin-left: calc(((100% - 340px) / 2));
   }

   .u-section-5 .u-line-1 {
     width: 340px;
     margin-left: calc(((100% - 340px) / 2));
   }

   .u-section-5 .u-text-4 {
     width: 340px;
     margin-left: calc(((100% - 340px) / 2));
     margin-right: calc(((100% - 340px) / 2));
   }

   .u-section-5 .u-list-1 {
     width: 340px;
   }

   .u-section-5 .u-image-1 {
     height: 249px;
   }

   .u-section-5 .u-image-2 {
     height: 249px;
   }

   .u-section-5 .u-image-3 {
     height: 249px;
   }

   .u-section-5 .u-text-11 {
     margin-left: calc(((100% - 340px) / 2));
   }
 }

 .u-section-6 .u-sheet-1 {
   min-height: 245px;
 }

 .u-section-6 .u-text-1 {
   font-weight: 700;
   line-height: 1.3;
   margin: 60px auto;
 }

 .u-section-7 .u-sheet-1 {
   min-height: 1036px;
 }

 .u-section-7 .u-text-1 {
   margin: 0 303px 0 273px;
 }

 .u-section-7 .u-text-2 {
   margin: 30px 334px 0 301px;
 }

 .u-section-7 .u-layout-wrap-1 {
   width: 1009px;
   margin: 113px auto 0;
 }

 .u-section-7 .u-layout-cell-1 {
   min-height: 307px;
 }

 .u-section-7 .u-container-layout-1 {
   padding: 0 30px 30px;
 }

 .u-section-7 .u-icon-1 {
   height: 64px;
   width: 64px;
   background-image: none;
   margin: 1px auto 0 0;
   padding: 12px;
 }

 .u-section-7 .u-text-3 {
   font-style: italic;
   margin: 33px 0 0;
 }

 .u-section-7 .u-layout-cell-2 {
   min-height: 294px;
 }

 .u-section-7 .u-container-layout-2 {
   padding: 30px;
 }

 .u-section-7 .u-icon-2 {
   height: 64px;
   width: 64px;
   background-image: none;
   margin: 0;
   padding: 12px;
 }

 .u-section-7 .u-text-4 {
   margin-left: 0;
   font-style: italic;
   margin-bottom: 0;
   margin-top: 20px;
 }

 .u-section-7 .u-image-1 {
   min-height: 601px;
   background-image: url("//images03.nicepagecdn.com/c461c07a441a5d220e8feb1a/3eb640c2f9c2510a9dad4c59/333a0efe-5bb3-5f0c-adaf-08010eb03f89.jpg");
 }

 .u-section-7 .u-container-layout-3 {
   padding: 0 30px;
 }

 .u-section-7 .u-layout-cell-4 {
   min-height: 319px;
 }

 .u-section-7 .u-container-layout-4 {
   padding: 0 30px 30px;
 }

 .u-section-7 .u-icon-3 {
   height: 64px;
   width: 64px;
   background-image: none;
   margin: 1px auto 0 0;
   padding: 12px;
 }

 .u-section-7 .u-text-5 {
   margin-left: 0;
   font-style: italic;
   margin-bottom: 0;
   margin-top: 30px;
 }

 .u-section-7 .u-layout-cell-5 {
   min-height: 282px;
   background-image: none;
 }

 .u-section-7 .u-container-layout-5 {
   padding: 30px;
 }

 .u-section-7 .u-icon-4 {
   height: 64px;
   width: 64px;
   background-image: none;
   margin: 0 auto 0 0;
   padding: 12px;
 }

 .u-section-7 .u-text-6 {
   font-style: italic;
   margin: 30px auto 0 0;
 }

 .u-section-7 .u-text-7 {
   font-size: 1rem;
   letter-spacing: 0px;
   font-style: italic;
   text-align: left;
   margin: 33px auto 60px 44px;
 }

 @media (max-width: 1199px) {
   .u-section-7 .u-sheet-1 {
     min-height: 995px;
   }

   .u-section-7 .u-text-1 {
     margin-right: 203px;
     margin-left: 173px;
   }

   .u-section-7 .u-text-2 {
     margin-right: 234px;
     margin-left: 201px;
   }

   .u-section-7 .u-layout-wrap-1 {
     width: 940px;
   }

   .u-section-7 .u-layout-cell-1 {
     min-height: 286px;
   }

   .u-section-7 .u-text-3 {
     width: 243px;
   }

   .u-section-7 .u-layout-cell-2 {
     min-height: 274px;
   }

   .u-section-7 .u-image-1 {
     min-height: 560px;
     background-position: 50% 50%;
   }

   .u-section-7 .u-layout-cell-4 {
     min-height: 298px;
   }

   .u-section-7 .u-layout-cell-5 {
     min-height: 262px;
   }
 }

 @media (max-width: 991px) {
   .u-section-7 .u-sheet-1 {
     min-height: 1171px;
   }

   .u-section-7 .u-text-1 {
     margin-right: 93px;
     margin-left: 63px;
   }

   .u-section-7 .u-text-2 {
     margin-right: 124px;
     margin-left: 91px;
   }

   .u-section-7 .u-layout-wrap-1 {
     width: 720px;
   }

   .u-section-7 .u-layout-cell-1 {
     min-height: 100px;
   }

   .u-section-7 .u-layout-cell-2 {
     min-height: 100px;
   }

   .u-section-7 .u-image-1 {
     min-height: 100px;
   }

   .u-section-7 .u-layout-cell-4 {
     min-height: 100px;
   }

   .u-section-7 .u-layout-cell-5 {
     min-height: 100px;
   }
 }

 @media (max-width: 767px) {
   .u-section-7 .u-sheet-1 {
     min-height: 1439px;
   }

   .u-section-7 .u-text-1 {
     margin-right: 0;
     margin-left: 0;
   }

   .u-section-7 .u-text-2 {
     margin-right: 34px;
     margin-left: 1px;
   }

   .u-section-7 .u-layout-wrap-1 {
     width: 540px;
   }

   .u-section-7 .u-container-layout-1 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-7 .u-container-layout-2 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-7 .u-container-layout-4 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-7 .u-container-layout-5 {
     padding-left: 10px;
     padding-right: 10px;
   }
 }

 @media (max-width: 575px) {
   .u-section-7 .u-sheet-1 {
     min-height: 1141px;
   }

   .u-section-7 .u-text-2 {
     margin-right: 0;
     margin-left: 0;
   }

   .u-section-7 .u-layout-wrap-1 {
     width: 340px;
   }
 }

 .u-section-8 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/89187b3ddefe5052943043e1/hggh-min.jpg');
   background-position: 50% 50%;
 }

 .u-section-8 .u-sheet-1 {
   min-height: 907px;
 }

 .u-section-8 .u-layout-wrap-1 {
   margin-top: 55px;
   margin-bottom: 29px;
 }

 .u-section-8 .u-layout-cell-1 {
   min-height: 776px;
   background-image: none;
 }

 .u-section-8 .u-container-layout-1 {
   padding: 30px 40px;
 }

 .u-section-8 .u-text-1 {
   font-size: 3rem;
   font-weight: 600;
   margin: 0;
 }

 .u-section-8 .u-text-2 {
   font-size: 1.875rem;
   line-height: 1.4;
   margin: 29px auto 0 0;
 }

 .u-section-8 .u-image-1 {
   height: 483px;
   margin-top: 30px;
   margin-bottom: 0;
 }

 .u-section-8 .u-layout-cell-2 {
   min-height: 823px;
 }

 .u-section-8 .u-container-layout-2 {
   padding: 30px 40px;
 }

 .u-section-8 .u-text-3 {
   font-size: 2.25rem;
   margin: 0 auto 0 0;
 }

 .u-section-8 .u-text-4 {
   font-size: 1.25rem;
   font-weight: 400;
   margin: 20px 0 0;
 }

 .u-section-8 .u-form-1 {
   height: 607px;
   width: 490px;
   margin: 29px auto 0;
 }

 .u-section-8 .u-input-1 {
   height: 55px;
 }

 .u-section-8 .u-input-2 {
   height: 55px;
 }

 .u-section-8 .u-form-group-3 {
   margin-left: 0;
 }

 .u-section-8 .u-input-3 {
   height: 55px;
 }

 .u-section-8 .u-btn-1 {
   border-style: none;
   font-weight: 700;
   text-transform: uppercase;
   letter-spacing: 1px;
   background-image: none;
   padding: 14px 40px 15px 40px;
 }

 @media (max-width: 1199px) {
   .u-section-8 .u-sheet-1 {
     min-height: 636px;
   }

   .u-section-8 .u-layout-cell-1 {
     min-height: 640px;
   }

   .u-section-8 .u-text-2 {
     font-size: 1.625rem;
   }

   .u-section-8 .u-image-1 {
     height: 384px;
   }

   .u-section-8 .u-layout-cell-2 {
     min-height: 679px;
   }

   .u-section-8 .u-form-1 {
     width: 390px;
   }

   .u-section-8 .u-form-group-3 {
     height: auto;
     margin-top: 0;
     margin-bottom: 0;
   }

   .u-section-8 .u-btn-1 {
     width: 100%;
   }
 }

 @media (max-width: 991px) {
   .u-section-8 .u-sheet-1 {
     min-height: 96px;
   }

   .u-section-8 .u-layout-cell-1 {
     min-height: 100px;
   }

   .u-section-8 .u-container-layout-1 {
     padding-left: 30px;
     padding-right: 30px;
   }

   .u-section-8 .u-text-2 {
     font-size: 1.5rem;
   }

   .u-section-8 .u-image-1 {
     height: 295px;
   }

   .u-section-8 .u-layout-cell-2 {
     min-height: 100px;
   }

   .u-section-8 .u-container-layout-2 {
     padding-left: 30px;
     padding-right: 30px;
   }

   .u-section-8 .u-form-1 {
     width: 300px;
   }
 }

 @media (max-width: 767px) {
   .u-section-8 .u-sheet-1 {
     min-height: 196px;
   }

   .u-section-8 .u-image-1 {
     height: 511px;
   }
 }

 @media (max-width: 575px) {
   .u-section-8 .u-container-layout-1 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-8 .u-text-1 {
     font-size: 1.875rem;
   }

   .u-section-8 .u-image-1 {
     height: 314px;
   }

   .u-section-8 .u-container-layout-2 {
     padding-left: 20px;
     padding-right: 20px;
   }
 }

 @media (max-width: 480px) {
   .u-section-4 .u-list-1 {
     margin-top: -100px!important;
   }
 }

 .u-block-68b6-62:not([data-block-selected]):not([data-cell-selected]),
 .u-block-68b6-62:not([data-block-selected]):not([data-cell-selected]):before,
 .u-block-68b6-62:not([data-block-selected]):not([data-cell-selected])>.u-container-layout:before {
   transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
 }

 .u-container-layout:hover .u-block-68b6-62:not([data-block-selected]):not([data-cell-selected]) {
   transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
 }

 .u-container-layout.hover .u-block-68b6-62:not([data-block-selected]):not([data-cell-selected]) {
   transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
 }


 
.u-header .u-sheet-1 {

  flex-direction: row;
  align-items: center;
}
.u-header .u-image-1 {
  margin: 0 auto 0 0;
  width: auto;
  height: auto;
}
.u-header .u-menu-1 {
  margin: 0;
  width: 24px;
}
.u-header .u-menu-1 .u-nav-container {
  display: none;
}
.cta-holder {display: flex;align-items: center;gap: 40px;margin-right: 40px;}

.cta-holder .register-btn {
    background-color: #73DDFF;
    padding: 7px 26px;
}
.cta-holder {
  display: flex;
  align-items: center;
  gap: 40px;
  margin-right: 40px;
  margin-left: auto;
}
.cta-holder a {
    font-weight: 600;
    color: #000;
}
.cta-holder a:hover {
  color: #084AA8;
}
@media(max-width:767.98px){
  .cta-holder {

    gap: 10px;
    margin-right: 15px;
}
.u-header .u-image-1 {

  height: 20px;

}
  .u-header .u-logo-image-1 {

    height: 20px!important;
}
.cta-holder .register-btn {

  padding: 3px 10px;
}
}